0 Replies Latest reply: Aug 8, 2018 6:46 PM by Nate Holley RSS

    Loading require.js and qlik-styles.css failed when trying load mashup

    Nate Holley

      I get an error of 'Loading failed for the <script> with source “https://<server>/webticket/resources/assets/external/requirejs/require.js”.' when trying to load my mashup on a node.js application. Usually a refresh of the webpage or two solves it but I run into this issue frequently. Has anyone else had this issue?